EDICIóN GENERAL
327 meneos
 

Novedades de la futura Ubuntu 7.10

Acaba de salir la versión 7.04 de Ubuntu y ya ha empezado el desarrollo de la nueva versión (Gutsy Gibbon), que saldrá a finales de Octubre. Entre las novedades podemos destacar: * Auto-reparación del servidor gráfico en caso de error. * Compiz como gestor de ventanas predeterminado. * Una herramienta para configurar los principales aspectos de la pantalla, al estilo de KDE * Soporte para los principales winmodems, entre ellos los modems ADSL ...

| etiquetas: ubuntu , linux , mobile , gusty , gibbon
327 0 4 K 776 mnm
327 0 4 K 776 mnm
No son las novedades, son las propuestas. Algunas ni si quiera están asignadas.
#5 y #7 Ubuntu lleva tratando de integrar compiz o beryl desde hace tiempo, pero estos sistemas no eran suficientemente estables en todos los ordenadores como para incluirlos. Parece ser que ahora estos proyectos open source están llegando a un nivel de madurez suficiente y van a ser incluidos. Recordad que estamos hablando de proyectos open source. A ver si sabemos repartir las responsabilidades a quien las tiene.
#11 lee bien. Es la lista de lo que proponen para incluir. No es la lista definitiva de lo que va a incluir. A diferencia del software privado, donde todo se mantiene en secreto y luego se hace una campaña de marketing para que veas lo genial que es lo nuevo que han incluido (y no te enteres de lo que no se va a incluir) en open source se tiende a discutir las cosas más en público. Se que es dificil para ti entender.
que ya son ganas de votar cosas de ubuntu, como bien dice #1 sólo son las propuestas blueprints.launchpad.net/ubuntu/gutsy/ y si tenéis más podéis apuntarlas blueprints.launchpad.net/ubuntu/+addspec y ya veremos si se aprueban y alguien se encarga.
#7 no creo que tenga nada que ver microsoft promete directamente pero nadie de Ubuntu ha prometido nada (que en blogs y meneos hablen de promesas enlazando con las propuestas es ya otro tema)
Soporte para los principales winmodems, entre ellos los modems ADSL
...
¡Que bien!. Una de las cosas que más nos han traido siempre de cabeza a todos. :->
Por cierto, ahora que lo veo esta "noticia" es un spam como un pino "neorazorx.wordpress.com/2007/05/21/novedades-de-la-futura-ub...
por NeoRazorX", ya puestos la podria enviar a autobomobo www.autobombo.es/ ;)
#11 System > Preferences > Desktop effects > Enable Desktop effects ....OH WAIT!!!!
#13, Entonces, el titular de la noticia es erróneo.
Soportará mi calienta tazas usb? :-O
#33, Ummm Sí. Efectivamente, el hardware deberías comprarlo en función del sistema operativo que quieras ponerle. Por cierto, ¿te importaría decirme cómo instalas linux en una máquina sparc o alpha? Vaya, a ver si va a resultar que con Windows sí hay problemas de hardware...

Ya lo sé. Ya lo sé. Windows está pensado para PC Compatibles (aunque creía que tú defiendes que el hardware no se elije en función del so.) Pero bueno, ¿cómo instalas Windows 98 en un amd64? ¿Y Windows Vista en una máquina con una voodoo?
#29, La solución pasa por comprar hardware compatible. Cuando compras unos limpiaparabrisas, ¿no te aseguras que valgan para tu modelo de coche?
Estaría bien que ESTABILIZARAN la Feisty antes de aventurarse a meter cosas nuevas (e inestables) ...
Por mi parte cada vez me arrepiento más haber actualizado de Edgy ... :-(

Una pequeña muestra de todo lo que debe haber...:
alienmindsite.blogspot.com/2007/05/los-problemas-de-ubuntu-feisty.html
#23 en eso estamos de acuerdo. Como se ha dicho arriba estos es más spam que otra cosa.

#25 no, lo que sale ha de esta probado y requeteprobado.Si quieres lo ultimo instala versiones de prueba o versiones inestables, pero lo que sale como versión tiene que ser a prueba de terremotos (ojalá lo fuera más bien).
Ostia soporte para los modems ADSL !!! por fin podre usar Ubuntu !!!
(como odio haber descargado la 6.10 y que no me funcionara la instalacion por tener un core2duo, luego descargarme la 7.04 y ver que no puedo instalarme nada en Ubuntu porque no tengo conexion a internet porque no reconoce el modem usb del Adsl).
#29 ATI ha anunciado drivers (y además open source) para linux.
En realidad lo de beryl por defecto es lo que menos debería sorprender o mejor dicho, lo que menos deberíamos esperarnos. Más que nada porque es muy fácil instalarlo usando el wiki.

wiki.beryl-project.org/wiki/Install_Beryl_on_Ubuntu
#33 Pues en mi mac mini power pc windows no se instala ni ha patadas xD y mira que debian lo ha hecho a la primera.
#14, a mí más bien me ha pasado al revés, Edgy me trajo varios problemas, pero con Feisty hasta el momento todo va bien ._. aunque lo tengo poco tiempo, quien sabe que me deparará el futuro... xD
Joder como sois, dejad que salga, lo probamos y luego ya se criticará.
Además, lo bueno del software libre es que estos fallos se subsanarán pronto ¿no?
Un poquito de por favor!
Oh, genial!, ahora que al fin me he comprado un router ADSL para poder usar internet en Ubuntu, seguro que en la próxima versión traen soporte para mi modem x_X! xD
#25, sí y no. Como dice #14, yo creo que sería mejor que se dedicasen a depurar Feisty Fawn, a la que todavía le faltan un par de hervores.
#30 Si, lo vi hace unos dias, habra que esperar. La otra vez segui un wiki-how y openoffice dejo de funcionar jajaja.
Ahora, soy yo o me parece que Edgy era mas liviano <o.o>
No sé en que estado se encontrará el proyecto compiz para octubre, pero ahora lo veo algo verde para un entorno de producción, no me refiero a que tenga muchos bugs, que mas o menos ya va bien en este sentido, me refiero a que todavía no es tan usable como metacity, el cual lleva años de ventaja en funcionalidad. Esperemos que la unión de los proyectos compiz - beryl mejore el proyecto. Antes de ponerse a programar decenas de efectos increibles deberían preocuparse mas de la funcionalidad, que en el fondo es lo que importa a la hora de trabajar.
Auto-reparación del servidor gráfico en caso de error.

30 años para darse cuenta que es bastante necesario, a pesar de que se arregla con UNA frase.
7.10 ¿Compiz por defecto? ¿Para Octubre tendrá ATI liberados los drivers, o me he perdido algo?
¿Ahora soportarán Winmodems, ya que tras una semana de peleas he logrado hacer rular mi Speedtouch? o_o

Tengo que ver la noticia, ya que alguno ha mencionado que solo son propuestas.

PD: Efectivamente, lo del soporte para winmodems está pendiente de aprobación
Este es el precio de la fama, que todo el mundo cree tener derecho a criticarte...
#14 Yo soy de los que piensan que a la vez que se soluciona un bug, cuando aparece una nueva versión salen 200 más. O errores que fueron solucionados teóricamente y que vuelven a aparecer por arte de magia
El buen significado que se le puede dar a esto es que el software es totalmente dinámico, y siempre habrá mejoras y cambios
Es genial!. Oh wait, tengo una ATI Xpress 200 y no hay forma que Compiz o Beryl funcionen, bah
pues no estaría mal que se la curraran un poco, que después de mucho pegarme con la kubuntu 7.04 me volví a Fedora Core 6 porque estaba arto de las leches que se me daba el "explorador de archivos" ( no me acuerdo como se llama ) de kde.

A ver si se lo curran un poco más, que las 6.06 y la 6.10 les quedaron bastante más robustas.
Espero que para aquella nvidia tenga a bien sacar unos drivers que funcionen con las 8800 y no peten al reiniciar.
#28 ostras no fastidies, haberlo propuesto tu, a mi algo tan estupido y simple, asi a la ligera no se me hubiera ocurrido, seguia reemplazando el archivo manualmente :-D
Lo de la reparación del servidor gráfico se refiere a cuando se chuta el escritorio? Es que en el Ubuntu 6 de mi portatil (tarjeta intel) le puse el Beryl (después de volverme loco con la configuración) y a veces me daban errores en los marcos de la ventana, parpadeos q no me dejaban cerrarlas y otras veces iba genial. Y en una de las sesiones (sin beryl) no podía minimizar las ventanas :-S
#44 Y a mí hasta el deborphan me dejó sin él :-S
#34 #35 ok teneis razon :-D bueno lo de la voodoo me pilla muy viejo ya.. pa q me acuerde
Yo tengo SuSE 10.2 (u opensuse) en mis dos ordenadores de casa y he tenido Ubuntu y Kubuntu; y por mucho que se diga, me quedo con SuSE, el poder del Yast, a día de hoy, no lo he visto en ninguna distro.

Y sí, soy un poco gandul para aprender línea de comando si me lo hace gráficamente el Yast :-D
#32 interesante ahora resulta que el ordenador se tendra que comprar en funcion del SO que le quieras poner.. me parece que no lo tienes clarito esto xD oh wait! con windows no hay problema... xo no se puede decir esto aqui no?
Vamos, que la principal novedad de una versión "estable" es que traerá, por defecto, un gestor de ventanas inestable. Interesante.
#8, Entonces, ya que beryl no es algo que dependa directamente de Ubuntu, lo que deberían hacer -en mi opinión- es no decir que van a incluirlo en su próxima versión. Más que nada, porque quedan mal si no lo incluyen (como ya ha sido el caso)
comentarios cerrados

menéame